body {
margin : 0px;
padding : 0px;
font-family: "Arial", "Helvetica", Sans-Serif;
font-size: 12px;
color: black;
background: url(img/background.jpg) #FFFFFF 0% 0% no-repeat ;
}

A { 
font-family: "Arial", "Helvetica", sans-serif; 
font-size: 12px; 
color: blue; 
text-decoration: none;
}


textarea.orbit {
	 font-family: "Arial", "Helvetica", sans-serif;
	 font-size: 10px;
	 color: black;
	 background: #DDDEFE;
}


A.quote { font-family: "Arial", "Helvetica", sans-serif;
          font-size: 9px;
	      color: #555555;
	      text-decoration: none;
	}

A.bei   { font-family: "Arial", "Helvetica", sans-serif;
          font-size: 12px;
		  color: blue;
		  text-decoration: none;
}

A.menu {
/*background: url(img/bg.png) 50% 50% repeat-x; */
background-color: #262665;
font-family:"Verdana", sans-serif;
font-weight: bold;
font-size: 16px;
color: #ffffff;
padding: 1px;
text-decoration: bold ;
background-image: none;
/* text-shadow: black 1px 1px 1px; */
/* background-color: #DDDDFF; */
}

tr.menu td.menu {
background-color: #262665;
background-image: none;
    position: relative;
    filter:alpha(opacity=85); /* for IE */
    -moz-opacity:0.85; /* for mozilla */
    opacity: 0.85; /* for safari */
    khtml-opacity: 0.85;/* for konquerer and older safari */
}

tr.menu td.menu:hover {
background-color: #151555;
background-image: none;
    position: relative;
    filter:alpha(opacity=90); /* for IE */
    -moz-opacity:0.9; /* for mozilla */
    opacity: 0.9; /* for safari */
    khtml-opacity: 0.9;/* for konquerer and older safari */
}



H1 { 
font-family: "Helvetica", sans-serif; 
font-size: 28px; 
color: #222222; 
text-decoration: bold;
}

TD.sonar {
color: #5867a1;
background: white;
}

h2 {
font-weight: bold;
margin-top: 22pt;
font-size: 14pt;
margin-bottom: 14pt;
}

copy {
font-size: 8pt;
color: #CCCCCC;
}

EG{
font-weight: bold;
font-size: 8pt;
color: #FF9900;
}
A.quote:hover { text-decoration: none;
	            color: #DDDDDD;
}
A.bei:hover { text-decoration: underline;
	       	  color: #7777DD;
}
A.menu:hover { text-decoration: none;
               color: #11EEFF;
               background-color: #222222;
	           padding: 1px;
               border: 1px solid #EEEEEE;
             }
A.menu:active { text-decoration: none;
                color: #580DFF;
		padding: -1px;
                border: 2px dashed #EEEEEE;
	      }
A:hover { text-decoration: bold; color:#777777;}
img:hover { }
